<?xml version="1.0" encoding="UTF-16"?><flip_pop title="التطور الاقتصادي والتجاري" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>مع التطور الاقتصادي والتجاري تحول اسلوب التدوين من اسلوب او طريقة لتسجيل المعاملات
الاقتصادية الى نوع من الفن او ما يُسمى بـ Bookkeeping الذي تطور من خلال التحليل العلمي
الاكاديمي، واستخدام اساليب وطرائق البحث العلمي الى اسلوب منهجي، شكّل اركان علم المحاسبة القائم
على مجموعة من الفروض والمبادئ العلمية الحديثة. حيث طورت مبادئ واسس المحاسبة لمعرفة نتائج
الاعمال التبادلية التجارية من ربح او خسارة، وتحديد المركز المالي للمنشاة التجارية.</p>
	</cont_txt></content></flip_pop>